LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
URLTransformer Member List

This is the complete list of members for URLTransformer, including all inherited members.

acquire() | XInterface |
assemble([inout] com::sun::star::util::URL aURL) | XURLTransformer |
getPresentation([in] com::sun::star::util::URL aURL, [in] boolean bWithPassword) | XURLTransformer |
parseSmart([inout] com::sun::star::util::URL aURL, [in] string sSmartProtocol) | XURLTransformer |
parseStrict([inout] com::sun::star::util::URL aURL) | XURLTransformer |
queryInterface([in] type aType) | XInterface |
release() | XInterface |